@charset "utf-8";
body  {
	background: #333333;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
    }
    .twoColFixLtHdr #container {
	width: 960px;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
    } 
.twoColFixLtHdr #container #mainContent img {

}

    .twoColFixLtHdr #header {
	background: #DDDDDD;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
    } 

#logo {
	float:left;
	width:290px;
	height:50px;
	z-index:1000;
	position:absolute;
	background-image: url(bilder/logo.gif);
	background-repeat: no-repeat;
	}
.twoColFixLtHdr #hauptnavi {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #333333;
}
.twoColFixLtHdr #container #hauptnavi li {
	display: inline;
}
.twoColFixLtHdr #container #hauptnavi a:link {
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 40px;
	background-color: #333333;
}
.twoColFixLtHdr #container #hauptnavi a:visited {
	font-size: 18px;
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 40px;
	background-color: #333333;
}
.twoColFixLtHdr #container #hauptnavi a:hover {
	font-size: 18px;
	text-decoration: none;
	color: #C9C6E3;
	padding-right: 40px;
	background-color: #333333;
}
h2 {
	font-size: 14px;
}

.twoColFixLtHdr #container #hauptnavi a:active {
	font-size: 18px;
	text-decoration: none;
	color: #c9c6e3;
	padding-right: 40px;
	background-color: #333333;
}





.twoColFixLtHdr #navigation {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #333333;
	color: #FFFFFF;
	margin-bottom: 50px;
}
.twoColFixLtHdr #container #navigation li {
	display: inline;
}
.twoColFixLtHdr #container #navigation a:link {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 29px;
}
.twoColFixLtHdr #container #navigation a:visited {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 29px;
}
.twoColFixLtHdr #container #navigation a:hover {
	font-size: 16px;
	color: #FF33CC;
	text-decoration: none;
	padding-right: 29px;
}
.twoColFixLtHdr #container #navigation a:active {
	font-size: 16px;
	color: #FF33CC;
	text-decoration: none;
	padding-right: 29px;
}





    .twoColFixLtHdr #header h1 {
    	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
    }
    .twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	color: #FFFFFF;
	background-color: #333333;
	font-size: 12px;
	text-align: justify;
    } 
.twoColFixLtHdr #container #mainContent a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.twoColFixLtHdr #container #mainContent a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #mainContent a:hover {
	color: #CC33CC;
	text-decoration: none;
}
.twoColFixLtHdr #container #mainContent a:active {
	color: #CC33CC;
	text-decoration: none;
}



    .twoColFixLtHdr #footer {
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;
    } 
    .twoColFixLtHdr #footer p {
	margin: 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
    }
.twoColFixLtHdr #container #footer p a:link {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #footer p a:visited {
	color: #FFF;
	text-decoration: none;
}
.twoColFixLtHdr #container #footer p a:hover {
	color: #Ff33cc;
	text-decoration: none;
}
.twoColFixLtHdr #container #footer p a:active {
	color: #Ff33cc;
	text-decoration: none;
}




    .fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
h1 {
	font-size: 24px;
}
